
.openhours{
position:relative;
}

.openhours .loadingpanel{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(255,255,255,0.8) url(/includes/img/ajax-loader.gif) no-repeat center 25px;
display:none;
}

.openhours .itemlist{
width:100%;
padding:5px;
}

.openhours .item-content{
margin:15px 0 0 0;
}

.openhours .content p:last-child{
margin-bottom:0;
}

.openhours .itemlink{
margin-top:10px;
display:block;
line-height:normal;
}

/*-------------*/

.openhours-list .item{
border-top:1px solid #ddd;
padding:10px 0;
}

.openhours-list .item:first-child{
border:0;
padding-top:0;
}

.openhours-list .item:last-child{
padding-bottom:0;
}

.openhours-list .item h3{
margin:0;
}

.openhours-list .item-content{
margin:10px 0 0 0;
}